<?xml version="1.0" encoding="UTF-8"?>
<!-- Generated with glade 3.40.0 -->
<interface>
  <requires lib="gtk+" version="3.0"/>
  <object class="GtkAdjustment" id="cursor_blink_time_adjustment">
    <property name="lower">100</property>
    <property name="upper">2500</property>
    <property name="value">1000</property>
    <property name="step-increment">200</property>
    <property name="page-increment">200</property>
  </object>
  <object class="GtkDialog" id="custom-shortcut-dialog">
    <property name="can-focus">False</property>
    <property name="title" translatable="yes">Custom Shortcut</property>
    <property name="type-hint">dialog</property>
    <child internal-child="vbox">
      <object class="GtkBox" id="dialog-vbox1">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="orientation">vertical</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox" id="dialog-action_area2">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="layout-style">end</property>
            <child>
              <object class="GtkButton" id="cancelbutton1">
                <property name="label">gtk-cancel</property>
                <property name="use-action-appearance">False</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="receives-default">False</property>
                <property name="use-stock">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <object class="GtkButton" id="okbutton1">
                <property name="label">gtk-apply</property>
                <property name="use-action-appearance">False</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="can-default">True</property>
                <property name="receives-default">False</property>
                <property name="use-stock">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">1</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="pack-type">end</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkVBox" id="vbox4">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="border-width">5</property>
            <property name="spacing">6</property>
            <child>
              <object class="GtkTable" id="table1">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="n-rows">2</property>
                <property name="n-columns">2</property>
                <property name="column-spacing">6</property>
                <property name="row-spacing">6</property>
                <child>
                  <object class="GtkLabel" id="label13">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="label" translatable="yes">_Name:</property>
                    <property name="use-underline">True</property>
                    <property name="mnemonic-widget">custom-shortcut-name-entry</property>
                    <property name="xalign">0</property>
                  </object>
                  <packing>
                    <property name="x-options">GTK_FILL</property>
                    <property name="y-options"/>
                  </packing>
                </child>
                <child>
                  <object class="GtkLabel" id="label14">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="label" translatable="yes">C_ommand:</property>
                    <property name="use-underline">True</property>
                    <property name="mnemonic-widget">custom-shortcut-command-entry</property>
                    <property name="xalign">0</property>
                  </object>
                  <packing>
                    <property name="top-attach">1</property>
                    <property name="bottom-attach">2</property>
                    <property name="x-options">GTK_FILL</property>
                    <property name="y-options"/>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="custom-shortcut-name-entry">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="invisible-char">•</property>
                    <property name="activates-default">True</property>
                  </object>
                  <packing>
                    <property name="left-attach">1</property>
                    <property name="right-attach">2</property>
                    <property name="y-options"/>
                  </packing>
                </child>
                <child>
                  <object class="GtkEntry" id="custom-shortcut-command-entry">
                    <property name="visible">True</property>
                    <property name="can-focus">True</property>
                    <property name="invisible-char">•</property>
                    <property name="activates-default">True</property>
                  </object>
                  <packing>
                    <property name="left-attach">1</property>
                    <property name="right-attach">2</property>
                    <property name="top-attach">1</property>
                    <property name="bottom-attach">2</property>
                    <property name="y-options"/>
                  </packing>
                </child>
              </object>
              <packing>
                <property name="expand">True</property>
                <property name="fill">True</property>
                <property name="position">0</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="-6">cancelbutton1</action-widget>
      <action-widget response="-5">okbutton1</action-widget>
    </action-widgets>
  </object>
  <object class="GtkAdjustment" id="repeat_delay_adjustment">
    <property name="lower">100</property>
    <property name="upper">2000</property>
    <property name="value">500</property>
    <property name="step-increment">10</property>
    <property name="page-increment">10</property>
  </object>
  <object class="GtkAdjustment" id="repeat_speed_adjustment">
    <property name="lower">0.5</property>
    <property name="upper">50</property>
    <property name="value">33.299999999999997</property>
    <property name="step-increment">1</property>
    <property name="page-increment">1</property>
  </object>
  <object class="GtkDialog" id="gnome-keyboard-dialog">
    <property name="can-focus">False</property>
    <property name="border-width">5</property>
    <property name="title" translatable="yes">Keyboard</property>
    <property name="type-hint">dialog</property>
    <child internal-child="vbox">
      <object class="GtkBox" id="keyboard_vbox">
        <property name="visible">True</property>
        <property name="can-focus">False</property>
        <property name="orientation">vertical</property>
        <property name="spacing">2</property>
        <child internal-child="action_area">
          <object class="GtkButtonBox" id="dialog-action_area1">
            <property name="visible">True</property>
            <property name="can-focus">False</property>
            <property name="layout-style">end</property>
            <child>
              <object class="GtkButton" id="helpbutton1">
                <property name="label">gtk-help</property>
                <property name="use-action-appearance">False</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="can-default">True</property>
                <property name="receives-default">False</property>
                <property name="use-stock">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">0</property>
              </packing>
            </child>
            <child>
              <placeholder/>
            </child>
            <child>
              <placeholder/>
            </child>
            <child>
              <object class="GtkButton" id="button1">
                <property name="label">gtk-close</property>
                <property name="use-action-appearance">False</property>
                <property name="visible">True</property>
                <property name="can-focus">True</property>
                <property name="can-default">True</property>
                <property name="receives-default">False</property>
                <property name="use-stock">True</property>
              </object>
              <packing>
                <property name="expand">False</property>
                <property name="fill">False</property>
                <property name="position">3</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">False</property>
            <property name="fill">True</property>
            <property name="pack-type">end</property>
            <property name="position">0</property>
          </packing>
        </child>
        <child>
          <object class="GtkNotebook" id="keyboard_notebook">
            <property name="visible">True</property>
            <property name="can-focus">True</property>
            <property name="border-width">10</property>
            <child>
              <object class="GtkVBox" id="general_page">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="border-width">12</property>
                <property name="spacing">18</property>
                <child>
                  <object class="GtkVBox" id="vbox22">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkLabel" id="label300">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">Repeat Keys</property>
                        <property name="xalign">0</property>
                        <attributes>
                          <attribute name="weight" value="bold"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkHBox" id="hbox19">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <child>
                          <object class="GtkLabel" id="label43">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label">    </property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkVBox" id="vbox100">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="spacing">6</property>
                            <child>
                              <object class="GtkCheckButton" id="repeat_toggle">
                                <property name="label" translatable="yes">Key presses _repeat when key is held down</property>
                                <property name="use-action-appearance">False</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">False</property>
                                <property name="use-underline">True</property>
                                <property name="xalign">0</property>
                                <property name="draw-indicator">True</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkTable" id="repeat_table">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="n-rows">2</property>
                                <property name="n-columns">4</property>
                                <child>
                                  <object class="GtkLabel" id="repeat_delay_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="label" translatable="yes">_Delay:</property>
                                    <property name="use-underline">True</property>
                                    <property name="justify">center</property>
                                    <property name="mnemonic-widget">repeat_delay_scale</property>
                                    <property name="xalign">0</property>
                                  </object>
                                  <packing>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkLabel" id="repeat_speed_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="label" translatable="yes">_Speed:</property>
                                    <property name="use-underline">True</property>
                                    <property name="justify">center</property>
                                    <property name="mnemonic-widget">repeat_speed_scale</property>
                                    <property name="xalign">0</property>
                                  </object>
                                  <packing>
                                    <property name="top-attach">1</property>
                                    <property name="bottom-attach">2</property>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkLabel" id="delay_short_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="xpad">10</property>
                                    <property name="label" translatable="yes">Short</property>
                                    <property name="xalign">1</property>
                                    <attributes>
                                      <attribute name="scale" value="0.82999999999999996"/>
                                    </attributes>
                                  </object>
                                  <packing>
                                    <property name="left-attach">1</property>
                                    <property name="right-attach">2</property>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkLabel" id="repeat_slow_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="xpad">10</property>
                                    <property name="label" translatable="yes">Slow</property>
                                    <property name="xalign">1</property>
                                    <attributes>
                                      <attribute name="scale" value="0.82999999999999996"/>
                                    </attributes>
                                  </object>
                                  <packing>
                                    <property name="left-attach">1</property>
                                    <property name="right-attach">2</property>
                                    <property name="top-attach">1</property>
                                    <property name="bottom-attach">2</property>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkHScale" id="repeat_delay_scale">
                                    <property name="visible">True</property>
                                    <property name="can-focus">True</property>
                                    <property name="adjustment">repeat_delay_adjustment</property>
                                    <property name="draw-value">False</property>
                                  </object>
                                  <packing>
                                    <property name="left-attach">2</property>
                                    <property name="right-attach">3</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkHScale" id="repeat_speed_scale">
                                    <property name="visible">True</property>
                                    <property name="can-focus">True</property>
                                    <property name="adjustment">repeat_speed_adjustment</property>
                                    <property name="draw-value">False</property>
                                    <child internal-child="accessible">
                                      <object class="AtkObject" id="repeat_speed_scale-atkobject">
                                        <property name="AtkObject::accessible-description" translatable="yes">Repeat keys speed</property>
                                      </object>
                                    </child>
                                  </object>
                                  <packing>
                                    <property name="left-attach">2</property>
                                    <property name="right-attach">3</property>
                                    <property name="top-attach">1</property>
                                    <property name="bottom-attach">2</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkLabel" id="delay_long_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="label" translatable="yes">Long</property>
                                    <property name="xalign">0</property>
                                    <attributes>
                                      <attribute name="scale" value="0.82999999999999996"/>
                                    </attributes>
                                  </object>
                                  <packing>
                                    <property name="left-attach">3</property>
                                    <property name="right-attach">4</property>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkLabel" id="repeat_fast_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="label" translatable="yes">Fast</property>
                                    <property name="xalign">0</property>
                                    <attributes>
                                      <attribute name="scale" value="0.82999999999999996"/>
                                    </attributes>
                                  </object>
                                  <packing>
                                    <property name="left-attach">3</property>
                                    <property name="right-attach">4</property>
                                    <property name="top-attach">1</property>
                                    <property name="bottom-attach">2</property>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">False</property>
                    <property name="position">0</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkVBox" id="vbox230">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <property name="spacing">6</property>
                    <child>
                      <object class="GtkLabel" id="label5">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <property name="label" translatable="yes">Cursor Blinking</property>
                        <property name="xalign">0</property>
                        <attributes>
                          <attribute name="weight" value="bold"/>
                        </attributes>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <object class="GtkHBox" id="hbox20">
                        <property name="visible">True</property>
                        <property name="can-focus">False</property>
                        <child>
                          <object class="GtkLabel" id="label44">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="label">    </property>
                          </object>
                          <packing>
                            <property name="expand">False</property>
                            <property name="fill">False</property>
                            <property name="position">0</property>
                          </packing>
                        </child>
                        <child>
                          <object class="GtkVBox" id="cursor_vbox">
                            <property name="visible">True</property>
                            <property name="can-focus">False</property>
                            <property name="spacing">6</property>
                            <child>
                              <object class="GtkCheckButton" id="cursor_toggle">
                                <property name="label" translatable="yes">Cursor _blinks in text fields</property>
                                <property name="use-action-appearance">False</property>
                                <property name="visible">True</property>
                                <property name="can-focus">True</property>
                                <property name="receives-default">False</property>
                                <property name="use-underline">True</property>
                                <property name="xalign">0</property>
                                <property name="draw-indicator">True</property>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="position">0</property>
                              </packing>
                            </child>
                            <child>
                              <object class="GtkTable" id="cursor_table">
                                <property name="visible">True</property>
                                <property name="can-focus">False</property>
                                <property name="n-columns">4</property>
                                <child>
                                  <object class="GtkLabel" id="cursor_speed_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="label" translatable="yes">S_peed:</property>
                                    <property name="use-underline">True</property>
                                    <property name="justify">center</property>
                                    <property name="mnemonic-widget">cursor_blink_time_scale</property>
                                    <property name="xalign">0</property>
                                  </object>
                                  <packing>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkHScale" id="cursor_blink_time_scale">
                                    <property name="visible">True</property>
                                    <property name="can-focus">True</property>
                                    <property name="adjustment">cursor_blink_time_adjustment</property>
                                    <property name="inverted">True</property>
                                    <property name="draw-value">False</property>
                                    <child internal-child="accessible">
                                      <object class="AtkObject" id="cursor_blink_time_scale-atkobject">
                                        <property name="AtkObject::accessible-description" translatable="yes">Cursor blink speed</property>
                                      </object>
                                    </child>
                                  </object>
                                  <packing>
                                    <property name="left-attach">2</property>
                                    <property name="right-attach">3</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkLabel" id="blink_fast_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="label" translatable="yes">Fast</property>
                                    <property name="xalign">0</property>
                                    <attributes>
                                      <attribute name="scale" value="0.82999999999999996"/>
                                    </attributes>
                                  </object>
                                  <packing>
                                    <property name="left-attach">3</property>
                                    <property name="right-attach">4</property>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                                <child>
                                  <object class="GtkLabel" id="blink_slow_label">
                                    <property name="visible">True</property>
                                    <property name="can-focus">False</property>
                                    <property name="xpad">10</property>
                                    <property name="label" translatable="yes">Slow</property>
                                    <property name="xalign">1</property>
                                    <attributes>
                                      <attribute name="scale" value="0.82999999999999996"/>
                                    </attributes>
                                  </object>
                                  <packing>
                                    <property name="left-attach">1</property>
                                    <property name="right-attach">2</property>
                                    <property name="x-options">GTK_SHRINK</property>
                                    <property name="y-options"/>
                                  </packing>
                                </child>
                              </object>
                              <packing>
                                <property name="expand">False</property>
                                <property name="fill">False</property>
                                <property name="position">1</property>
                              </packing>
                            </child>
                          </object>
                          <packing>
                            <property name="expand">True</property>
                            <property name="fill">True</property>
                            <property name="position">1</property>
                          </packing>
                        </child>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">False</property>
                        <property name="position">1</property>
                      </packing>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">False</property>
                    <property name="position">1</property>
                  </packing>
                </child>
                <child>
                  <object class="GtkBox" id="box1">
                    <property name="visible">True</property>
                    <property name="can-focus">False</property>
                    <child>
                      <object class="GtkLinkButton" id="linkbutton">
                        <property name="label" translatable="yes">Text Entry</property>
                        <property name="use-action-appearance">False</property>
                        <property name="visible">True</property>
                        <property name="can-focus">True</property>
                        <property name="receives-default">True</property>
                        <property name="relief">none</property>
                        <property name="uri">region panel</property>
                      </object>
                      <packing>
                        <property name="expand">False</property>
                        <property name="fill">True</property>
                        <property name="position">0</property>
                      </packing>
                    </child>
                    <child>
                      <placeholder/>
                    </child>
                  </object>
                  <packing>
                    <property name="expand">False</property>
                    <property name="fill">False</property>
                    <property name="pack-type">end</property>
                    <property name="position">2</property>
                  </packing>
                </child>
              </object>
            </child>
            <child type="tab">
              <object class="GtkLabel" id="label1">
                <property name="visible">True</property>
                <property name="can-focus">False</property>
                <property name="label" translatable="yes">Typing</property>
              </object>
              <packing>
                <property name="tab-fill">False</property>
              </packing>
            </child>
          </object>
          <packing>
            <property name="expand">True</property>
            <property name="fill">True</property>
            <property name="position">1</property>
          </packing>
        </child>
      </object>
    </child>
    <action-widgets>
      <action-widget response="0">helpbutton1</action-widget>
      <action-widget response="0">button1</action-widget>
    </action-widgets>
  </object>
  <object class="GtkSizeGroup" id="lower_sizegroup">
    <widgets>
      <widget name="delay_short_label"/>
      <widget name="repeat_slow_label"/>
      <widget name="blink_slow_label"/>
    </widgets>
  </object>
  <object class="GtkSizeGroup" id="sliders_sizegroup">
    <widgets>
      <widget name="cursor_blink_time_scale"/>
      <widget name="repeat_speed_scale"/>
      <widget name="repeat_delay_scale"/>
    </widgets>
  </object>
  <object class="GtkSizeGroup" id="upper_sizegroup">
    <widgets>
      <widget name="delay_long_label"/>
      <widget name="repeat_fast_label"/>
      <widget name="blink_fast_label"/>
    </widgets>
  </object>
</interface>
